<preferences>
  <systemtable>
    <columns>
      <connections
        preferredWidth="63"
        />
      <irq
        preferredWidth="31"
        />
    </columns>
  </systemtable>
  <library
    expandedCategories="Peripherals,Peripherals/Debug and Performance,Peripherals/Display,Peripherals/Microcontroller Peripherals,Bridges and Adapters/Memory Mapped,PLL,Bridges and Adapters,Terasic Technologies Inc."
    />
  <window
    width="1087"
    height="686"
    x="-944"
    y="95"
    />
</preferences>
